﻿
/* --- popup galerie --- */

.divCMSGalerieSeznam 
{
    padding: 0px;
    margin: 0px;
}

.divCMSGaleriePolozka {
	float: left;
	text-align: center;
	padding: 1px 0px 1px 0px;
	margin: 0px 4px 6px 0px;
	background-color: #ffffff;
	background-image: url(Images/bckFotogalerie.gif);
    background-position: center top;
    background-repeat: repeat-x;
    border-top: 6px solid #e9edf1;
    border-bottom: 6px solid #e9edf1;
}

.divCMSGaleriePolozka img 
{
    margin-right: 0px;
}

.divCMSGaleriePolozka a, .divCMSGaleriePolozka a:hover
{
}

.divCMSGalerieKonec {
	clear:both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

/* --- stránka download --- */

.divCMSPrilohyPolozka
{
    border-bottom: 1px solid #ececec;
    margin-bottom: 8px;
}

.divCMSPrilohyPolozka img, .divCMSPrilohyPolozka a
{
    margin-right: 6px;
}

/* --- položka eShop ---*/

.divPolozkaShop {
	border: 1px solid #909090;
	margin: 0px 8px 16px 0px;
	padding-bottom:6px;
	float:left;
	background-image: url(Images/bckShop.gif);
    background-position: center bottom;
    background-repeat: repeat-x;
}

.divPolozkaShop input {
	margin-left:122px;
}

/* --- položka rezervace ---*/

.divPolozkaRezervace{
	border: 1px solid #909090;
	margin: 0px 8px 16px 0px;
	padding-bottom:6px;
	float:left;
	background-image: url(Images/bckShop.gif);
    background-position: center bottom;
    background-repeat: repeat-x;
}

.divPolozkaRezervace .divFoto {
	margin:6px 16px 10px 6px; 
	float:left;
	}

.divPolozkaRezervace .divObsah {
	padding: 4px 16px;
	margin-left: 170px;
	}

.divPolozkaRezervace input {
	margin-left:185px;
}